﻿using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Hotline.Share.Enums.Snapshot;

[Flags]
public enum ESnapshotFlags
{
    None = 0,

    /// <summary>
    /// 工单是否自动标注
    /// </summary>
    [Description("工单是否自动标注")]
    AutoMarked = 1 << 0,
}

[Flags]
public enum ESafeTypeFlags
{
    None = 0,

    [Description("给所有用户发送通知")]
    All = 1 << 0,
}
